/* general body properties */

body {
    /* This defaults to Helvetica Neue if the viewer has it installed (e.g., Macs)
       and use a lighter font weight. If they don't have it, we use a decent font from Google Web Fonts. */

    /* Warning: if you want alternate font weights, you need to go back to Google Web Fonts and include them in the collection that gets included via <link> */
    font-weight: 400;
    font-family: 'Roboto', 'Source Sans Pro', 'Open Sans',Helvetica,Arial,sans-serif;
    font-size: 15px;
}

a,a:hover {
    color: #b00;
}

p {
    margin: 0 0 1em;
}

p.lead {
  margin-top: 20px;
}

.label-ap {
    background-color: #b00;
}

/* bootstrap properties */

.highlights-title {
  font-size: 20px;
}

#apnav {
  background-color: #b00;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  border-color: #777777;
}

#apnav .navbar-brand {
    color: #FFFFFF;
    font-size: 2.5em;
    font-family:"Bungee",'Open Sans',Helvetica,Arial,sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

#apnav .apoutline {
  font-family:"Bungee Hairline",'Open Sans',Helvetica,Arial,sans-serif;
  font-weight: 300;
}

#apnav .navbar-brand a {
    color: #FFFFFF;
}

#apnav .navbar-brand a:hover {
    color: #DCDCDC;
    text-decoration: none;
}

.overview p {
  /*padding: 0;
  margin: 0;*/
}

.overview .list {
  padding: 0;
  margin: 0;
  /*padding-left: 1em;*/
}

.overview-lead {
  font-weight: 900;
}

.overview-highlight {
  font-weight: 700;
}

.navbar-brand,.navbar-nav li a {
    line-height: 1.5em;
    height: 1.5em;
    padding-top: 0;
}

.sidenav {
  margin-top: 20px;
}

/* Adapted from the Bootstrap docs for sidebar navigation + scrollspy */
.sidenav .nav > li > a {
  display: block;
  padding: 5px 20px;
}
.sidenav .nav > li > a:hover,
.sidenav .nav > li > a:focus {
  text-decoration: none;
  background-color: #e5e3e9;
  border-right: 1px solid #990615;
}
.sidenav .nav > .active > a,
.sidenav .nav > .active:hover > a,
.sidenav .nav > .active:focus > a {
  font-weight: bold;
  background-color: transparent;
  border-right: 1px solid #990615;
}

/* Nav: second level */
.sidenav .nav .nav {
    margin-bottom: 8px;
}



.sidenav .nav .nav > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 30px;
  font-size: 90%;
}

@media(max-width:1000px){
  .sidenav.affix {
    position: static;
    width: auto;
    top: 0;
  }
}

.nav-list > .active > a,
.nav-list > .active > a:hover {
  background-color: #b00;
}


.media-object.img-responsive {
  min-width: 150px;
}

.media-object.img-thumbnail {
  max-width: 150px;
  max-height: 100px;
}


.text-success {
    font-variant:small-caps;
}

.label {
    font-weight: normal;
}

.paperimage {
    /*border: 1px solid #787878;*/
    width: 100%;
    overflow: hidden;
}

.papers .old {
    display: none;
}

.papers .paper-row {
    margin-bottom: 2em;
    vertical-align: top;
    padding-left: 0px;
}

h5.title {
  margin-top: 0px;
}

.vital-info {
    margin-top: 1em;
}

.vital-info h5 {
    margin-bottom: 0;
}

.olddate, .olddate a {
    color: #AAAAAA;
}

.faq {
    text-align: justify;
}

.bio {
    margin-top: 15px;
}

.btn-link {
    padding: 2em 0px 2em 0px;
    color: #b00;
    font-weight: 300;
}

.past-course {
    display: none;
}

.award {
 margin-right: 10px;
}

.publication-files {
  margin-top: 10px;
}

.coauthor {
  /*white-space: nowrap;*/
}

.groupmoji {
  height: 1.5em;
  width: 1.5em;
  margin-right: 4px;
  object-fit: cover;
  filter: grayscale(70%);
}

.pl0 {
  padding-left: 0;
}

.list {
  list-style-type: none;
}

.db {
  display: block;
}

.f6 {
  font-size: 1.2rem;
}

.preview-image {
  min-width: 150px; 
  /* 10rem; */
  height: 7rem;
  background-size: cover;
  background-position: top left;
  transition: background 1.5s;
  margin-bottom: 0;
  margin-right: 1rem;
  display: block;
}

.flex-shrink-0 {
  flex-shrink: 0;
}
